<!DOCTYPE html>
<html>
<head>
	<title>Registration</title>
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
	<link rel="stylesheet" type="text/css" href="_css/reset.css">
	<link rel="stylesheet" type="text/css" href="_css/idn_client.css">
</head>
<body>
<div class="bg"></div>
<header>
	<div class="title">
		<h1>Pendaftaran</h1>
	</div>
	<div class="title-icon">
		<div class="logo-template"><div><img src="_images/icon_register.png"></div></div>
		
	</div>
</header>
<!-- FORM START HERE -->
<section>
	<form action="connector.php" method="post">
		<h1>Data Pribadi</h1>
		<div class="form-group">
			<div>
				<label>Nama Lengkap</label><br>
				<input type="text" name="full_name" required="yes">
			</div>
			<div>
				<input type="radio" name="gender" value="male" checked="yes"> <h2>Pria</h2> <input type="radio" name="gender" value="female"> <h2>Wanita</h2>
			</div>
			<div>
				<label>Tempat Lahir</label><br>
				<input type="text" name="birth_place" required="yes">
			</div>
			<div>
				<label>Tanggal Lahir (cth: 01/01/1980)</label><br>
				<input type="text" name="birth_date" required="yes">
			</div>
			<div>
				<label>Email</label><br>
				<input type="email" name="email" required="yes">
			</div>
			<div>
				<label>Nomor HP</label><br>
				<input type="phone" name="phone" required="yes">
			</div>

			<input type="hidden" name="description" value="Akun Siswa Baru">
		</div>
		<h1>Data Kontak</h1>
		<div class="form-group">
			<div>
				<label>Alamat Lengkap</label><br>
				<input type="text" name="address">
			</div>
			<div>
				<label>Kabupaten/Kota</label><br>
				<select name="city">
					<option>DKI Jakarta</option>
					<option>Bogor</option>
					<option>Bandung</option>
				</select>
			</div>
			<div>
				<label>Kecamatan</label><br>
				<select name="district">
					<option>Jakarta Pusat</option>
				</select>
			</div>
		</div>
		<h1>Paket Khusus</h1>
		<div class="form-group">
			<div>
				<label>Jenjang Pendidikan</label><br>
				<select name="education">
					<option>- Pilih Jenjang -</option>
					<option value="degree">Sarjana S1</option>
					<option value="master">Pasca Sarjana S2</option>
				</select>
			</div>
			<div>
				<label>Paket Program yang diambil</label><br>
				<select name="package">
					<option>- Pilih Paket -</option>
					<option value="package1">Paket 1</option>
				</select>
			</div>
			<div>
				<label>Tanggal Periode Kursus</label><br>
				<select name="date_course">
					<option>- Pilih Tanggal -</option>
					<option value="1">01</option>
					<option value="2">02</option>
					<option value="3">03</option>
					<option value="4">04</option>
					<option value="5">05</option>
					<option value="6">06</option>
					<option value="7">07</option>
					<option value="8">08</option>
					<option value="9">09</option>
					<option value="10">10</option>
					<option value="11">11</option>
					<option value="12">12</option>
					<option value="13">13</option>
					<option value="14">14</option>
					<option value="15">15</option>
					<option value="16">16</option>
					<option value="17">17</option>
					<option value="18">18</option>
					<option value="19">19</option>
					<option value="20">20</option>
					<option value="21">21</option>
					<option value="22">22</option>
					<option value="23">23</option>
					<option value="24">24</option>
					<option value="25">25</option>
					<option value="26">26</option>
					<option value="27">27</option>
					<option value="28">28</option>
					<option value="29">29</option>
					<option value="30">30</option>
					<option value="31">31</option>
				</select>
			</div>
			<div>
				<label>Bulan Periode Kursus</label><br>
				<select name="month_course">
					<option>- Pilih Bulan -</option>
					<option value="Januari">Januari</option>
					<option value="Februari">Februari</option>
					<option value="Maret">Maret</option>
					<option value="April">April</option>
					<option value="Mei">Mei</option>
					<option value="Juni">Juni</option>
					<option value="July">July</option>
					<option value="Agustus">Agustus</option>
					<option value="September">September</option>
					<option value="Oktober">Oktober</option>
					<option value="November">November</option>
					<option value="Desember">Desember</option>
				</select>
			</div>
			<div>
				<label>Tahun Periode Kursus</label><br>
				<select name="year_course">
					<option>- Pilih Tahun -</option>
					<option value="2018">2018</option>
					<option value="2019">2019</option>
					<option value="2020">2020</option>
				</select>
			</div>
			<div>
				<label>Ukuran Kaos</label><br>
				<select name="tshirt_size">
					<option>- Pilih Ukuran -</option>
					<option value="S">S</option>
					<option value="M">M</option>
					<option value="L">L</option>
					<option value="XL">XL</option>
					<option value="XXL">XXL</option>
				</select>
				<span class="hint">Setiap peserta kursus akan mendapatkan kaos gratis</span>
			</div>
			<br>
			<div class="confirm">
				<h2>Syarat dan Ketentuan</h2>
				<textarea>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</textarea><br>
				<input type="checkbox" name="" required="yes"> <h3>Saya menyetujui semua syarat dan ketentuan.</h3>
			</div>
			<br><br>
		</div>
		<div class="action">
			<input type="submit" name="register" value="DAFTAR">
		</div>
	</form>
</section>
<footer>
	Powered by : &nbsp;&nbsp;<img src="_images/idn_logo.png" width="110">
</footer>
</body>
</html>